[1.5.4] no packages for Ubuntu/focal 20.04

Almost any Unix workstation with GTK+ 2.0 and above.

Moderator: Renato

Post Reply
Eduardommex
New MMEX User
Posts: 3
Joined: Sat Jun 26, 2021 2:40 pm
Are you a spam bot?: No

[1.5.4] no packages for Ubuntu/focal 20.04

Post by Eduardommex »

Hi
I have ubuntu 20.04 with MMEx version 1.5.1 installed and I could not find a stable package for updating my MMex. Is there any way to find any later version after 1.5.1 for installing in my Linux OS?
Thanks in advance.
User avatar
xdodo49
Super MMEX User
Posts: 21
Joined: Sat May 21, 2016 6:55 pm
Are you a spam bot?: No

Re: [1.5.4] no packages for Ubuntu/focal 20.04

Post by xdodo49 »

Now version 1.5.2 is found, but it doesn't work well on my Mint. When I enter the amount of a transaction it is not accepted. On win 10, however, 1.5.4 works perfectly
Nikolay
MMEX Developer
Posts: 1511
Joined: Sat Dec 06, 2008 2:27 pm
Are you a spam bot?: No
Location: Sankt-Petersburg, Russia

Re: [1.5.4] no packages for Ubuntu/focal 20.04

Post by Nikolay »

Unfortunately, the service that was responsible for building packages for Linux became commercial with an expensive tariff plan for us. Therefore, we cannot make packages for those distributions that we supported. In this case, I would focus on building the package myself. Moreover, mmex works stably only with wxwidgets 3.1.5.

Since June 15th, 2021, the building on travis-ci.org is ceased. Please use travis-ci.com from now on.
Post Reply